@charset "UTF-8";
/*============================================================================
*
*	変数 関数
*
============================================================================*/
/*============================================================================
*
*	common
*
============================================================================*/
.pc {
  display: block;
}

.pci {
  display: inline-block;
}

.sp {
  display: none;
}

.spi {
  display: none;
}

.small {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .spi {
    display: inline-block;
    width: 100%;
    height: auto;
    max-height: auto;
  }
  .pc {
    display: none;
  }
  .pci {
    display: none;
  }
  .swi {
    width: 100%;
    height: auto;
    max-height: auto;
  }
}

@media screen and (max-width: 360px) {
  .small {
    display: block;
  }
}

/*============================================================================
*
* personal
*
============================================================================*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  opacity: 0;
  font-family: 'Noto Serif Japanese',"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体","Yu Mincho","HG明朝E","メイリオ",Meiryo,serif,Sans-Serif;
  font-weight: 200;
}

.clearfix {
  content: "";
  display: block;
  clear: both;
}

.innerBox {
  width: 100%;
  height: 100%;
  position: relative;
}

html, body {
  width: 100%;
  height: 100%;
  background: #000;
}

/*============================================================================
*
* contentsBox
*
============================================================================*/
.contentsBox {
  width: 100%;
  height: 100%;
  /*========================= LOGOandName =========================*/
  /*========================= slide =========================*/
  /*========================= copyBox =========================*/
  /*========================= snsLink =========================*/
}

.contentsBox .LOGOandName {
  z-index: 10;
  position: absolute;
  top: 21px;
  left: 34px;
  /*------------------------- LOGO -------------------------*/
  /*------------------------- barName -------------------------*/
}

.contentsBox .LOGOandName .LOGO {
  width: 212px;
  height: 103px;
  margin: 0;
}

.contentsBox .LOGOandName .LOGO .pc {
  width: 100%;
  height: 100%;
  background: url(../imgs/bar/LOGO-shadow.png);
  background-size: cover;
}

.contentsBox .LOGOandName .LOGO .sp {
  width: 100%;
  height: 100%;
  background: url(../imgs/common/LOGO.png);
  background-size: cover;
}

.contentsBox .LOGOandName .barName {
  margin-top: 5px;
}

.contentsBox .LOGOandName .barName.akasaka, .contentsBox .LOGOandName .barName.roppongi {
  width: 225px;
}

.contentsBox .LOGOandName .barName.ginza {
  width: 216px;
}

.contentsBox .LOGOandName .barName img {
  width: 100%;
}

.contentsBox .sliderBox {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.contentsBox .sliderBox.ginza .slide_item:nth-of-type(1) {
  background: url(../imgs/bar/ginza1.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox.ginza .slide_item:nth-of-type(2) {
  background: url(../imgs/bar/ginza2.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox.ginza .slide_item:nth-of-type(3) {
  background: url(../imgs/bar/ginza3.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox.akasaka .slide_item:nth-of-type(1) {
  background: url(../imgs/bar/akasaka1.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox.akasaka .slide_item:nth-of-type(2) {
  background: url(../imgs/bar/akasaka2.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox.akasaka .slide_item:nth-of-type(3) {
  background: url(../imgs/bar/akasaka3.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox.roppongi .slide_item:nth-of-type(1) {
  background: url(../imgs/bar/roppongi1.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox.roppongi .slide_item:nth-of-type(2) {
  background: url(../imgs/bar/roppongi2.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox.roppongi .slide_item:nth-of-type(3) {
  background: url(../imgs/bar/roppongi3.jpg) no-repeat center center;
  background-size: cover;
}

.contentsBox .sliderBox #slide_wrapp {
  width: 100%;
  height: 100%;
  position: relative;
}

.contentsBox .sliderBox #slide_wrapp .slide_item {
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transition: opacity 2s linear, -webkit-transform 7.5s linear;
  transition: opacity 2s linear, -webkit-transform 7.5s linear;
  transition: opacity 2s linear, transform 7.5s linear;
  transition: opacity 2s linear, transform 7.5s linear, -webkit-transform 7.5s linear;
  position: relative;
}

.contentsBox .sliderBox #slide_wrapp .slide_item:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
}

.contentsBox .sliderBox #slide_wrapp .slide_item.show_ {
  opacity: 1;
}

.contentsBox .sliderBox #slide_wrapp .slide_item.zoom_ {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
}

.contentsBox .sliderBox .sliderCounter {
  position: absolute;
  bottom: 29px;
  left: 50%;
  transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  height: 1px;
}

.contentsBox .sliderBox .sliderCounter .counterItem {
  display: inline-block;
  margin-right: 1px;
  width: 22px;
  height: 1px;
  vertical-align: top;
  background: rgba(255, 255, 255, 0.25);
  -webkit-transition: 1s;
  transition: 1s;
}

.contentsBox .sliderBox .sliderCounter .counterItem.active {
  background: white;
}

.contentsBox .sliderBox .sliderCounter .counterItem:last-child {
  margin-right: 0;
}

.contentsBox .copyBox {
  z-index: 10;
  position: absolute;
  bottom: 35px;
  left: 36px;
  color: #f2f2f2;
}

.contentsBox .copyBox .desc {
  font-size: 14px;
  line-height: 2;
  margin-top: 20px;
  letter-spacing: 0.4px;
}

.contentsBox .copyBox .desc.adress {
  font-size: 13px;
  letter-spacing: 0.2px;
}

.contentsBox .snsLinks {
  position: absolute;
  bottom: 30px;
  right: 30px;
}

.contentsBox .snsLinks .item {
  width: 20px;
  height: 20px;
  margin-right: 15px;
  float: left;
}

.contentsBox .snsLinks .item:last-child {
  margin-right: 0;
}

.contentsBox .snsLinks .item a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.contentsBox .snsLinks .item a img {
  vertical-align: top;
  width: 100%;
  height: 100%;
}

/*============================================================================
*
* contentsBox --768px
*
============================================================================*/
@media screen and (max-width: 768px) {
  .contentsBox {
    width: 100%;
    height: auto;
    padding-top: 39px;
    /*========================= LOGOandName =========================*/
    /*========================= slide =========================*/
    /*========================= copyBox =========================*/
    /*========================= snsLink =========================*/
  }
  .contentsBox .LOGOandName {
    z-index: 1;
    position: relative;
    top: 0;
    left: 0;
    /*------------------------- LOGO -------------------------*/
    /*------------------------- barName -------------------------*/
  }
  .contentsBox .LOGOandName .LOGO {
    width: 161px;
    height: 78.4px;
    margin: 0 auto;
  }
  .contentsBox .LOGOandName .barName {
    margin: 17px auto 0;
  }
  .contentsBox .LOGOandName .barName.akasaka {
    width: 165.5px;
  }
  .contentsBox .LOGOandName .barName.ginza {
    width: 175px;
  }
  .contentsBox .LOGOandName .barName.roppongi {
    width: 191.5px;
  }
  .contentsBox .sliderBox {
    position: relative;
    height: 295px;
    margin-top: 37px;
  }
  .contentsBox .sliderBox .sliderCounter {
    bottom: 16px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    height: 6px;
  }
  .contentsBox .sliderBox .sliderCounter .counterItem {
    float: left;
    display: inline-block;
    margin-right: 9px;
    width: 6px;
    height: 6px;
  }
  .contentsBox .copyBox {
    z-index: 1;
    position: relative;
    bottom: 0;
    left: 0;
  }
  .contentsBox .copyBox .desc {
    text-align: center;
    font-size: 13px;
    margin-top: 38px;
  }
  .contentsBox .copyBox .desc.adress {
    font-size: 12px;
    margin: 33px 0 35px;
  }
  .contentsBox .snsLinks {
    position: relative;
    bottom: auto;
    right: auto;
    height: 20px;
    margin-bottom: 55px;
    text-align: center;
  }
  .contentsBox .snsLinks .items {
    display: inline-block;
  }
}
